Subject: RE: [Sip] Media Statistics in SIP 200 OK/BYE Message

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 22 Jun 2005 10:46:27 +0300

See the RAQMON drafts:

http://www.ietf.cnri.reston.va.us/internet-drafts/draft-ietf-rmonmib-raq
mon-framework-11.txt
http://www.ietf.cnri.reston.va.us/internet-drafts/draft-ietf-rmonmib-raq
mon-pdu-10.txt

RAQMON is not SIP specific only, but I believe that it would do the job
you are asking about. One could also define a SIP transport for RAQMON
PDUs to carry session specific information by the end of the session.  

Regards,

Dan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Marco P. Rodrigues
> Sent: Tuesday, June 21, 2005 8:51 PM
> To: [email-masked]
> Subject: [Sip] Media Statistics in SIP 200 OK/BYE Message
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Is anyone aware of any documented mechanisms to send call 
> statistics at the end of a SIP conversation? I'm looking for 
> something similar to the Connection Parameters sent back in 
> an MGCP 250 message when a delete connection is requested.
> 
> I know some UA's (Cisco) send these statistics in the SIP 200 
> BYE message but I am unable to find any reference to it in 
> any standards or drafts.
> 
> - -mpr

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip